BrowserCategory["dhPark", None, {
   BrowserCategory["IndexNotation", None, {
      BrowserCategory["References", None, {
         Item["Using Indices", "./IndexNotation/UsingIndices.nb", CopyTag -> None],
         Item["Main/Sub Index Class", "./IndexNotation/SetIndexClass.nb", CopyTag -> None],
         Item["Define Tensors", "./IndexNotation/DefineTensor.nb", CopyTag -> None],
         Item["Define Operators", "./IndexNotation/DefineOperator.nb", CopyTag -> None],
         Item["Indical Atom", "./IndexNotation/IndicalAtom.nb", CopyTag -> None],
         Item["GetIndices", "./IndexNotation/GetIndices.nb", CopyTag -> None],
         Item["For Dummies", "./IndexNotation/ForDummies.nb", CopyTag -> None],
         Item["Symmetrize", "./IndexNotation/Symmetrize.nb", CopyTag -> None],
         Item["ApplyRules", "./IndexNotation/ApplyRules.nb", CopyTag -> None],
         Item["SyntaxCheck", "./IndexNotation/SyntaxCheck.nb", CopyTag -> None],
         Item["Kaluza-Klein Mode", "./IndexNotation/KaluzaKleinMode.nb", CopyTag -> None],
         Item["Dnup", "./IndexNotation/Dnup.nb", CopyTag -> None],
         Item["Absorb", "./IndexNotation/Absorb.nb", CopyTag -> None],
         Item["Can and On/Off", "./IndexNotation/CanOnOff.nb", CopyTag -> None]
      }],
      BrowserCategory["Examples", None, {
         Item["Derivative Operators", "./IndexNotation/DerivativeOperators.nb", CopyTag -> None],
         Item["Kaluza-Klein Theory", "./IndexNotation/KKTheory.nb", CopyTag -> None],
         Item["Linearization", "./IndexNotation/Linearization.nb", CopyTag -> None],
         Item["Stationary SpaceTime", "./IndexNotation/ThreeOne.nb", CopyTag -> None]
      }]
   }],
   BrowserCategory["Tensor", None, {
      BrowserCategory["References", None, {
         Item["Using Indices", "./Tensor/UsingIndices.nb", CopyTag -> None],
         Item["Define Tensors", "./Tensor/Tdefine.nb", CopyTag -> None],
         Item["Define Forms", "./Tensor/Fdefine.nb", CopyTag -> None],
         Item["Define Operators", "./Tensor/DefineOperator.nb", CopyTag -> None],
         Item["Indical Atom", "./Tensor/IndicalAtom.nb", CopyTag -> None],
         Item["Tensorial Operators", "./Tensor/Toperators.nb", CopyTag -> None],
         Item["Form Operators", "./Tensor/Foperators.nb", CopyTag -> None],
         Item["GetIndices", "./Tensor/GetIndices.nb", CopyTag -> None],
         Item["For Dummies", "./Tensor/ForDummies.nb", CopyTag -> None],
         Item["Symmetrize", "./Tensor/Symmetrize.nb", CopyTag -> None],
         Item["ApplyRules", "./Tensor/ApplyRules.nb", CopyTag -> None],
         Item["SyntaxCheck", "./Tensor/SyntaxCheck.nb", CopyTag -> None],
         Item["Dnup", "./Tensor/Dnup.nb", CopyTag -> None],
         Item["Absorb and Absorbg", "./Tensor/Absorb.nb", CopyTag -> None],
         Item["Can", "./Tensor/Can.nb", CopyTag -> None],
         Item["Miscellaneous", "./Tensor/Misc.nb", CopyTag -> None],
         Item["On/Off", "./Tensor/OnOff.nb", CopyTag -> None],
         Item["AffineToMetric", "./Tensor/AffineToMetric.nb", CopyTag -> None],
         Item["CDtoAffine", "./Tensor/CDtoAffine.nb", CopyTag -> None],
         Item["CommuteCD", "./Tensor/CommuteCD.nb", CopyTag -> None],
         Item["LDtoCD", "./Tensor/LDtoCD.nb", CopyTag -> None],
         Item["RiemannToAffine", "./Tensor/RiemannToAffine.nb", CopyTag -> None],
         Item["Tsimplify", "./Tensor/Tsimplify.nb", CopyTag -> None]
      }],
      BrowserCategory["Examples", None, {
         Item["Bianchi Identities", "./Tensor/BianchiIdentities.nb", CopyTag -> None],
         Item["Cartan's Structure Equation", "./Tensor/CartanEquation.nb", CopyTag -> None],
         Item["Conformal Transformation", "./Tensor/ConformalTransformation.nb", CopyTag -> None],
         Item["Curvature of SO(3)", "./Tensor/SO(3).nb", CopyTag -> None],
         Item["Derivative Operators", "./Tensor/DerivativeOperators.nb", CopyTag -> None],
         Item["Linearization", "./Tensor/Linearization.nb", CopyTag -> None],
         Item["Monopoles in EM Theory", "./Tensor/MonoEM.nb", CopyTag -> None]
      }]
   }],
   BrowserCategory["CTensor", None, {
      BrowserCategory["Documents", None, {
         Item["Newman-Penrose Formalism", "./CTensor/NewmanPenroseFormalism.nb", CopyTag -> None]
      }],
      BrowserCategory["References", None, {
         Item["InitCTensor and Show", "./CTensor/InitCTensor.nb", CopyTag -> None],
         Item["InitCTensor by Loading Metric Library", "./CTensor/InitCTensorLoad.nb", CopyTag -> None],
         Item["Tcalc", "./CTensor/Tcalc.nb", CopyTag -> None],
         Item["Cset and Cclear", "./CTensor/Cset.nb", CopyTag -> None],
         Item["Ttransform", "./CTensor/Ttransform.nb", CopyTag -> None],
         Item["Commutator", "./CTensor/Commutator.nb", CopyTag -> None],
         Item["Geodesic", "./CTensor/Geodesic.nb", CopyTag -> None],
         Item["Laplacian", "./CTensor/Laplacian.nb", CopyTag -> None]
      }],
      BrowserCategory["Examples", None, {
         Item["2-D Space-Time (Coordinate Basis)", "./CTensor/CoordinateBasis2D.nb", CopyTag -> None],
         Item["Birkhoff's Theorem", "./CTensor/Birkhoff.nb", CopyTag -> None],
         Item["Colliding Plane Gravitational Waves", "./CTensor/KhanPenrose.nb", CopyTag -> None],
         Item["Impulsive Plane Gravitational Waves", "./CTensor/ImpulsivePlaneGravitationalWave.nb", CopyTag -> None],
         Item["Kerr Space-Time", "./CTensor/Kerr.nb", CopyTag -> None],
         Item["Kerr Space-Time in NP", "./CTensor/KerrNP.nb", CopyTag -> None],
         Item["Kerr-Newman Space-Time", "./CTensor/KerrNewman.nb", CopyTag -> None],
         Item["Killing Vectors in 2-D", "./CTensor/KillingVector2D.nb", CopyTag -> None],
         Item["Killing Basis in 2-D", "./CTensor/KillingBasis2D.nb", CopyTag -> None],
         Item["Orthonormal Basis in 2-D", "./CTensor/OrthonormalBasis2D.nb", CopyTag -> None],
         Item["Reissner-Nordstrom Space-Time", "./CTensor/ReissnerNordstrom.nb", CopyTag -> None],
         Item["Reissner-Nordstrom Space-Time in NP", "./CTensor/ReissnerNordstromNP.nb", CopyTag -> None],
         Item["Robertson Walker Space-Time", "./CTensor/RobertsonWalker.nb", CopyTag -> None],
         Item["Schwarzschild Space-Time", "./CTensor/Schwarzschild.nb", CopyTag -> None],
         Item["Schwarzschild Space-Time in NP", "./CTensor/SchwarzschildNP.nb", CopyTag -> None],
         Item["Twisting Einstein-Maxwell Solution", "./CTensor/TwistingEM.nb", CopyTag -> None]
      }]
   }]
}]
